Bug 94121 - [MAINTAINER] devel/svk: update to 1.07
Summary: [MAINTAINER] devel/svk: update to 1.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-06 02:30 UTC by Rong-En Fan
Modified: 2006-03-15 17:10 UTC (History)
0 users

See Also:


Attachments
svk-1.07.patch (3.57 KB, patch)
2006-03-06 02:30 UTC, Rong-En Fan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan 2006-03-06 02:30:06 UTC
- Update to 1.07
- Use package dependency with version to match requirements for build
- Kill USE_REINPLACE as not needed anymore

Generated with FreeBSD Port Tools 0.63
Comment 1 Roman Bogorodskiy freebsd_committer 2006-03-08 17:39:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I will take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2006-03-15 17:10:42 UTC
State Changed
From-To: open->closed

Committed, thanks!